/* homepage blokken */

.homegrey, a.homegrey:link,  a.homegrey:visited, a.homegrey:hover,  a.homegrey:active {
	color: #999999;
	font-size:10px; 
	font-weight:bold
}

.gradientsmall {
	background-image:url(//images.jijbent.nl/homepage/gradient.gif); 
	width: 151px; 
	height:68px;
}
.gradientlong{
	background-image:url(//images.jijbent.nl/homepage/gradientlong.gif); 
	width: 151px;
	height:188px;
}
.hometitle, a.hometitle:link, a.hometitle:visited, a.hometitle:hover, a.hometitle:active{
	color:white;
	font-weight:bold;
	font-size:12px;
	line-height:22px
}

.login_form {
	position:absolute;
	top: 0px;
	left:550px;
	height:123px;
	width:238px;
	background-image: url(//images.jijbent.nl/homepage/top-box-login.png);
	text-align:left;
	z-index:90;
}

/* einde homepage */

a.opeenrij:link { 
	text-decoration : none;
	width: 34px;
	height: 34px;
	display: block;
}
a.opeenrij:visited { 
	text-decoration : none;
	width: 34px;
	height: 34px;
	display: block;
}
a.opeenrij:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 34px;
	height: 34px;
	display: block;
}

a.opeenrijtetris:link { 
	text-decoration : none;
	width: 34px;
	height: 34px;
	display: block;
}
a.opeenrijtetris:visited { 
	text-decoration : none;
	width: 34px;
	height: 34px;
	display: block;
}
a.opeenrijtetris:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 34px;
	height: 34px;
	display: block;
}

a.go-moku:link { 
	text-decoration : none;
	width: 25px;
	height: 25px;
	display: block;
}
a.go-moku:visited { 
	text-decoration : none;
	width: 25px;
	height: 25px;
	display: block;
}
a.go-moku:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 25px;
	height: 25px;
	display: block;
}

a.pente:link { 
	text-decoration : none;
	width: 25px;
	height: 25px;
	display: block;
}
a.pente:visited { 
	text-decoration : none;
	width: 25px;
	height: 25px;
	display: block;
}
a.pente:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 25px;
	height: 25px;
	display: block;
}

a.backgammon:link { 
	text-decoration : none;
	width: 34px;
	height: 136px;
	display: block;
}
a.backgammon:visited { 
	text-decoration : none;
	width: 34px;
	height: 136px;
	display: block;
}
a.backgammon:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 34px;
	height: 136px;
	display: block;
}

a.dammen:link { 
	text-decoration : none;
	display: block;
}
a.dammen:visited { 
	text-decoration : none;
	display: block;
}
a.dammen:hover { 
	background-color:#FFFF66;
	text-decoration : none;
	display: block;
}


a.schaken:link { 
	text-decoration : none;
	display: block;
}
a.schaken:visited { 
	text-decoration : none;
	display: block;
}
a.schaken:hover { 
	background:#FFFF66;
	text-decoration : none;
	display: block;
}

a.schaken960:link { 
	text-decoration : none;
	display: block;
}
a.schaken960:visited { 
	text-decoration : none;
	display: block;
}
a.schaken960:hover { 
	background:#FFFF66;
	text-decoration : none;
	display: block;
}

a.shogi:link { 
	text-decoration : none;
	display: block;
}
a.shogi:visited { 
	text-decoration : none;
	display: block;
}
a.shogi:hover { 
	background:#FFFF66;
	text-decoration : none;
	display: block;
}

a.reversi:link { 
	text-decoration : none;
	display: block;
}
a.reversi:visited { 
	text-decoration : none;
	display: block;
}
a.reversi:hover { 
	background-color:#FFFF66;
	text-decoration : none;
	display: block;
}

a.strategie:link { 
	text-decoration : none;
	display: block;
}
a.strategie:visited { 
	text-decoration : none;
	display: block;
}
a.strategie:hover { 
	background-color:#FFFF66;
	text-decoration : none;
	display: block;
}

a.molenspel:link { 
	text-decoration : none;
	width: 50px;
	height: 50px;
	display: block;
}
a.molenspel:visited { 
	text-decoration : none;
	width: 50px;
	height: 50px;
	display: block;
}
a.molenspel:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 50px;
	height: 50px;
	display: block;
}

/*  de eerste 2 zijn ervoor om aanraak vlak van de dunne lijntjes voor mobiel iets te verbreden */
a.kamertjeverhuur{
	position: relative;
}
a.kamertjeverhuur:after {
    content:'';
    position:absolute;
    top:-5px; bottom:-5px; 
    left:-5px; right:-5px; 
}

a.kamertjeverhuur:link { 
	text-decoration : none;
	display: block;
}
a.kamertjeverhuur:visited { 
	text-decoration : none;
	display: block;

}
a.kamertjeverhuur:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	display: block;
}

a.halma:link { 
	text-decoration : none;
	width: 34px;
	height: 34px;
	display: block;
}
a.halma:visited { 
	text-decoration : none;
	width: 34px;
	height: 34px;
	display: block;
}
a.halma:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 34px;
	height: 34px;
	display: block;
}

a.checkers:link { 
	text-decoration : none;
	display: block;
}
a.checkers:visited { 
	text-decoration : none;
	display: block;
}
a.checkers:hover { 
	background-color:#FFFF66;
	text-decoration : none;
	display: block;
}

a.dipole:link { 
	text-decoration : none;
	display: block;
}
a.dipole:visited { 
	text-decoration : none;
	display: block;
}
a.dipole:hover { 
	background-color:#FFFF66;
	text-decoration : none;
	display: block;
}

a.subulata:link { 
	text-decoration : none;
	width: 40px;
	height: 40px;
	display: block;
}
a.subulata:visited { 
	text-decoration : none;
	width: 40px;
	height: 40px;
	display: block;
}
a.subulata:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 40px;
	height: 40px;
	display: block;
}

a.woordspel:link { 
	text-decoration : none;
	width: 29px;
	height: 29px;
	display: block;
}
a.woordspel:visited { 
	text-decoration : none;
	width: 29px;
	height: 29px;
	display: block;
}
a.woordspel:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=50);
	opacity: 0.5;
	width: 29px;
	height: 29px;
	display: block;
}

a.woordenmix:link { 
	text-decoration : none;
	width: 29px;
	height: 29px;
	display: block;
}
a.woordenmix:visited { 
	text-decoration : none;
	width: 29px;
	height: 29px;
	display: block;
}
a.woordenmix:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=50);
	opacity: 0.5;
	width: 29px;
	height: 29px;
	display: block;
}

a.dobbelspel:link { 
	text-decoration : none;
	width: 40px;
	height: 21px;
	display: block;
}
a.dobbelspel:visited { 
	text-decoration : none;
	width: 40px;
	height: 21px;
	display: block;
}
a.dobbelspel:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	width: 40px;
	height: 21px;
	display: block;
}


a.streetsoccer:link { 
	text-decoration : none;
	width: 34px;
	height: 34px;
	display: block;
}
a.streetsoccer:visited { 
	text-decoration : none;
	width: 34px;
	height: 34px;
	display: block;
}
a.streetsoccer:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=70);
	opacity: 0.7;
	width: 34px;
	height: 34px;
	display: block;
}

a.debeerislos:link { 
	text-decoration : none;
	width: 46px;
	height: 46px;
	display: block;
}
a.debeerislos:visited { 
	text-decoration : none;
	width: 46px;
	height: 46px;
	display: block;
}
a.debeerislos:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 46px;
	height: 46px;
	display: block;
}

a.tablut:link { 
	text-decoration : none;
	display: block;
}
a.tablut:visited { 
	text-decoration : none;
	display: block;
}
a.tablut:hover { 
	background:#FFFF66;
	text-decoration : none;
	display: block;
}

.dobbelspel_dice {
	border:2px solid red;
	display: block;	
}
a.go:link { 
	text-decoration : none;
	width: 25px;
	height: 25px;
	display: block;
}
a.go:visited { 
	text-decoration : none;
	width: 25px;
	height: 25px;
	display: block;
}
a.go:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=70);
	opacity: 0.7;
	width: 25px;
	height: 25px;
	display: block;
}

a.gox:link { 
	text-decoration : none;
	width: 25px;
	height: 25px;
	display: block;
}
a.gox:visited { 
	text-decoration : none;
	width: 25px;
	height: 25px;
	display: block;
}
a.gox:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=70);
	opacity: 0.7;
	width: 25px;
	height: 25px;
	display: block;
}

a.sudoku:link { 
	text-decoration : none;
	width: 40px;
	height: 40px;
	display: block;
}
a.sudoku:visited { 
	text-decoration : none;
	width: 40px;
	height: 40px;
	display: block;
}
a.sudoku:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=70);
	opacity: 0.7;
	width: 40px;
	height: 40px;
	display: block;
}

a.stadenland:link { 
	text-decoration : none;
	width: 60px;
	height: 60px;
	display: block;
}
a.stadenland:visited { 
	text-decoration : none;
	width: 60px;
	height: 60px;
	display: block;
}
a.stadenland:hover { 
	background-color:#FFFFFF;
	text-decoration : none;
	FILTER: alpha(opacity=30);
	opacity: 0.3;
	width: 60px;
	height: 60px;
	display: block;
}

a.pinguin:link { 
	text-decoration : none;
	width: 52px;
	height: 60px;
	display: block;
}
a.pinguin:visited { 
	text-decoration : none;
	width: 52px;
	height: 60px;
	display: block;
}
a.pinguin:hover { 
	background-image: url(//images.jijbent.nl/pinguin/bbyellow.gif);
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 52px;
	height: 60px;
	display: block;
}

a.atoll:link { 
	text-decoration : none;
	width: 32px;
	height: 37px;
	display: block;
}
a.atoll:visited { 
	text-decoration : none;
	width: 32px;
	height: 37px;
	display: block;
}
a.atoll:hover { 
	background-image: url(//images.jijbent.nl/atoll/bbyellow.gif);
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 32px;
	height: 37px;
	display: block;
}

a.axio:link { 
	text-decoration : none;
	width: 44px;
	height: 51px;
	display: block;
}
a.axio:visited { 
	text-decoration : none;
	width: 44px;
	height: 51px;
	display: block;
}
a.axio:hover { 
	background-image: url(//images.jijbent.nl/axio/bbyellow.gif);
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 44px;
	height: 51px;
	display: block;
}


a.camping:link { 
	background-image: url(//images.jijbent.nl/pinguin/bbyellow.gif);
	text-decoration : none;
	FILTER: alpha(opacity=40);
	opacity: 0.4;
	width: 50px;
	height: 58px;
	display: block;
}

a.camping:visited { 
	text-decoration : none;
	width: 50px;
	height: 58px;
	display: block;
}
a.camping:hover { 
	background-image: url(//images.jijbent.nl/pinguin/bbyellow.gif);
	text-decoration : none;
	FILTER: alpha(opacity=20);
	opacity: 0.2;
	width: 50px;
	height: 58px;
	display: block;
}

a.seasim:link { 
	text-decoration : none;
	width: 45px;
	height: 53px;
	display: block;
}
a.seasim:visited { 
	text-decoration : none;
	width: 45px;
	height: 53px;
	display: block;
}
a.seasim:hover { 
	background-image: url(//images.jijbent.nl/seasim/bbyellow.gif);
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 45px;
	height: 53px;
	display: block;
}

.blackborder {
	border:1px 
	solid black;
}
.seasimborderred {
	background-image: url(//images.jijbent.nl/seasim/bo.gif);
}
.seasimborderblue {
	background-image: url(//images.jijbent.nl/seasim/bb.gif);
}

a.lostcities:link { 
	text-decoration : none;
	width: 84px;
	height: 148px;
	display: block;
}
a.lostcities:visited { 
	text-decoration : none;
	width: 84px;
	height: 148px;
	display: block;
}
a.lostcities:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=50);
	opacity: 0.5;
	width: 84px;
	height: 148px;
	display: block;

}

a.lostcities2:link { 
	text-decoration : none;
	width: 55px;
	height: 87px;
	display: block;
}
a.lostcities2:visited { 
	text-decoration : none;
	width: 55px;
	height: 87px;
	display: block;
}
a.lostcities2:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=50);
	opacity: 0.5;
	width: 55px;
	height: 87px;
}

.lostcities_blauw {
	border:2px solid #215aef;
}

.lostcities_rood {
	border:2px solid #f03;
}

a.ataxx:link { 
	text-decoration : none;
	display: block;
}
a.ataxx:visited { 
	text-decoration : none;
	display: block;
}
a.ataxx:hover { 
	background-color:#FFFF66;
	text-decoration : none;
	display: block;
}

a.ur:link { 
	text-decoration : none;
	width: 60px;
	height: 60px;
	display: block;
}
a.ur:visited { 
	text-decoration : none;
	width: 60px;
	height: 60px;
	display: block;
}
a.ur:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 60px;
	height: 60px;
	display: block;
}

a.yavalath:link { 
	text-decoration : none;
	width: 50px;
	height: 56px;
	display: block;
}
a.yavalath:visited { 
	text-decoration : none;
	width: 50px;
	height: 56px;
	display: block;
}
a.yavalath:hover { 
	background-image: url(//images.jijbent.nl/yavalath/bbyellow.png);
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 50px;
	height: 56px;
	display: block;
}

a.gamenote:link { background-color:#FFFF66; }
a.gamenote:visited { background-color:#FFFF66; }
a.gamenote:active { background-color:#FFFF66; }
a.gamenote:hover { background-color:#FFFF66; }

.aa {
	font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,Verdana;
	font-size: 12px;
	background-color: white;
	border-width: 2px;
	border-color: #cccccc;
	border-style: solid;
	padding: 1px;
	margin: 1px 0 0 0;
	text-align:left;	
}
.aa_highlight {
	background-color: #FFFF00;
	color: #000000;
}
.aa_wait {
	background-image: url(//images.jijbent.nl/icons/arrows_circle.gif);
	background-repeat: no-repeat;
	background-position: 98% center;	
}
.aa * {
	padding: 3px;
	text-align:left;
}
.aa div {
	width: 98%;
}


a.boerzoektland:link { 
	text-decoration : none;
	width: 35px;
	height: 35px;
	display: block;
}
a.boerzoektland:visited { 
	text-decoration : none;
	width: 35px;
	height: 35px;
	display: block;
}
a.boerzoektland:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 35px;
	height: 35px;
	display: block;
}

/*  de eerste 2 zijn ervoor om aanraak vlak van de dunne lijntjes voor mobiel iets te verbreden */
a.boerzoektlandh{
	position: relative;
}
a.boerzoektlandh:after {
    content:'';
    position:absolute;
    top:-5px; bottom:-5px; 
    left:-2px; right:-2px; 
}

a.boerzoektlandh:link { 
	text-decoration : none;
	width: 35px;
	height: 5px;
	display: block;
}
a.boerzoektlandh:visited { 
	text-decoration : none;
	width: 35px;
	height: 5px;
	display: block;
}
a.boerzoektlandh:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 35px;
	height: 5px;
	display: block;
}

/*  de eerste 2 zijn ervoor om aanraak vlak van de dunne lijntjes voor mobiel iets te verbreden */
a.boerzoektlandv{
	position: relative;
}
a.boerzoektlandv:after {
    content:'';
    position:absolute;
    top:-2px; bottom:-2px; 
    left:-5px; right:-5px; 
}

a.boerzoektlandv:link { 
	text-decoration : none;
	width: 5px;
	height: 35px;
	display: block;
}
a.boerzoektlandv:visited { 
	text-decoration : none;
	width: 5px;
	height: 35px;
	display: block;
}
a.boerzoektlandv:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 5px;
	height: 35px;
	display: block;
}

a.linesofaction:link { 
	text-decoration : none;
	display: block;
}
a.linesofaction:visited { 
	text-decoration : none;
	display: block;
}
a.linesofaction:hover { 
	background-color:#FFFF66;
	text-decoration : none;
	display: block;
}

a.egelrace:link { 
	text-decoration : none;
	width: 40px;
	height: 35px;
	display: block;
}
a.egelrace:visited { 
	text-decoration : none;
	width: 40px;
	height: 35px;
	display: block;
}
a.egelrace:hover { 
	background-image: url(//images.jijbent.nl/egelrace/bbyellow.gif);
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 0px;
	height: 35px;
	display: block;
}

a.holomino:link { 
	text-decoration : none;
	width: 25px;
	height: 25px;
	display: block;
}
a.holomino:visited { 
	text-decoration : none;
	width: 25px;
	height: 25px;
	display: block;
}
a.holomino:hover { 
	background-image: url(//images.jijbent.nl/holomino/plus.png);
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 25px;
	height: 25px;
	display: block;
}

a.rozenkoning:link { 
	text-decoration : none;
	width: 42px;
	height: 42px;
	display: block;
}

a.rozenkoning:visited { 
	text-decoration : none;
	width: 42px;
	height: 42px;
	display: block;
}
a.rozenkoning:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 42px;
	height: 42px;
	display: block;
}

a.jungle:link { 
	text-decoration : none;
	display: block;
}
a.jungle:visited { 
	text-decoration : none;
	display: block;
}
a.jungle:hover { 
	background:#FFFF66;
	text-decoration : none;
	display: block;
}

.highnew {
    color: #FF3333;
    font-weight: bold;
}

a.pico:link { 
	text-decoration : none;
	width: 60px;
	height: 93px;
	display: block;
}
a.pico:visited { 
	text-decoration : none;
	width: 60px;
	height: 93px;
	display: block;
}
a.pico:hover { 
	background-color:#FFFF66;
	text-decoration : none;
	FILTER: alpha(opacity=50);
	opacity: 0.5;
	width: 60px;
	height: 93px;
	display: block;

}

a.engarde:link { 
	text-decoration : none;
	width: 22px;
	height: 75px;
	display: block;
}
a.engarde:visited { 
	text-decoration : none;
	width: 22px;
	height: 75px;
	display: block;
}
a.engarde:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 22px;
	height: 75px;
	display: block;
}

a.pontedeldiavolo:link { 
	text-decoration : none;
	width: 41px;
	height: 41px;
	display: block;
}
a.pontedeldiavolo:visited { 
	text-decoration : none;
	width: 41px;
	height: 41px;
	display: block;
}
a.pontedeldiavolo:hover { 
	background-color:#FFFF66;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.5;
	width: 41px;
	height: 41px;
	display: block;

}

a.domino:link { 
	text-decoration : none;
	width: 29px;
	height: 29px;
	display: block;
}
a.domino:visited { 
	text-decoration : none;
	width: 29px;
	height: 29px;
	display: block;
}
a.domino:hover { 
	background-color:#FFFF66;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.5;
	width: 29px;
	height: 29px;
	display: block;

}

a.xiangqi:link { 
	text-decoration : none;
	width: 37px;
	height: 37px;
	display: block;
}
a.xiangqi:visited { 
	text-decoration : none;
	width: 37px;
	height: 37px;
	display: block;
}
a.xiangqi:hover { 
	background-color:#FFFF66;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.5;
	width: 37px;
	height: 37px;
	display: block;

}

a.carcassonne:link { 
	text-decoration : none;
	width: 60px;
	height: 60px;
	display: block;
}
a.carcassonne:visited { 
	text-decoration : none;
	width: 60px;
	height: 60px;
	display: block;
}
a.carcassonne:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 60px;
	height: 60px;
	display: block;
}

a.carc-area:link { 
	text-decoration : none;
	width: 20px;
	height: 20px;
	display: block;
}
a.carc-area:visited { 
	text-decoration : none;
	width: 20px;
	height: 20px;
	display: block;
}
a.carc-area:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 20px;
	height: 20px;
	display: block;
}

a.carc-road1:link { 
	text-decoration : none;
	width: 20px;
	height: 10px;
	display: block;
}
a.carc-road1:visited { 
	text-decoration : none;
	width: 20px;
	height: 10px;
	display: block;
}
a.carc-road1:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 20px;
	height: 10px;
	display: block;
}

a.carc-road2:link { 
	text-decoration : none;
	width: 10px;
	height: 20px;
	display: block;
}
a.carc-road2:visited { 
	text-decoration : none;
	width: 10px;
	height: 20px;
	display: block;
}
a.carc-road2:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 10px;
	height: 20px;
	display: block;
}

a.stacko:link { 
	text-decoration : none;
	width: 121px;
	height: 37px;
	display: block;
}
a.stacko:visited { 
	text-decoration : none;
	width: 121px;
	height: 37px;
	display: block;
}
a.stacko:hover { 
	background-color:#FFFF66;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.7;
	width: 121px;
	height: 37px;
	display: block;

}

a.safari:link { 
	text-decoration : none;
	width: 46px;
	height: 46px;
	display: block;
}

a.safari:visited { 
	text-decoration : none;
	width: 46px;
	height: 46px;
	display: block;
}
a.safari:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.6;
	width: 46px;
	height: 46px;
	display: block;
}

a.tweeeet:link { 
	text-decoration : none;
	width: 54px;
	height: 46px;
	display: block;
}
a.tweeeet:visited { 
	text-decoration : none;
	width: 54px;
	height: 46px;
	display: block;
}
a.tweeeet:hover { 
	background-image: url(//images.jijbent.nl/tweeeet/yellow.gif);
	text-decoration : none;
	FILTER: alpha(opacity=70);
	opacity: 0.7;
	width: 54px;
	height: 46px;
	display: block;
}

a.robotmaster:link { 
	text-decoration : none;
	width: 90px;
	height: 86px;
	display: block;
}
a.robotmaster:visited { 
	text-decoration : none;
	width: 90px;
	height: 86px;
	display: block;
}
a.robotmaster:hover { 
	background-color:#FFFF66;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.5;
	width: 90px;
	height: 86px;
	display: block;
}

a.qin:link { 
	text-decoration : none;
	width: 44px;
	height: 44px;
	display: block;
}
a.qin:visited { 
	text-decoration : none;
	width: 44px;
	height: 44px;
	display: block;
}
a.qin:hover { 
	background-color:#FFFF66;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.5;
	width: 44px;
	height: 44px;
	display: block;
}

a.katenmuis:link { 
	text-decoration : none;
	width: 60px;
	height: 80px;
	display: block;
}
a.katenmuis:visited { 
	text-decoration : none;
	width: 60px;
	height: 80px;
	display: block;
}
a.katenmuis:hover { 
	background-color:#FFFF66;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.5;
	width: 60px;
	height: 80px;
	display: block;
}

a.mahjongbattle:link { 
	text-decoration : none;
	width: 40px;
	height: 50px;
	display: block;
}
a.mahjongbattle:visited { 
	text-decoration : none;
	width: 40px;
	height: 50px;
	display: block;
}
a.mahjongbattle:hover { 
	background-color:#FFFF00;
	text-decoration : none;
	FILTER: alpha(opacity=60);
	opacity: 0.5;
	width: 40px;
	height: 50px;
	display: block;
}

/* Banner */
.banner {
width: 100%;
height: 90px
}
.banner .adsbygoogle {
width: 100%;
height: 100%
}

/* Consent */
.consent-overlay {
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(0,0,0,0.25);
	display: flex;
	justify-content: center;
	align-items: center;
}

.consent-box {
	background-color: #f2f6fb;
	border-radius: 5px;
	width: 450px;
	max-width: 80%;
	padding: 10px 20px;
	font-family: 'Open Sans',Arial,Sans-serif;
	box-shadow: 0 0 4px #000;
}

.consent-box p {
	color: #66696c;
	line-height: 1.7;
	font-size: 14px;
	margin: 1em 0;
}

.consent-box a {
	color: #4c8bf1;
	text-decoration: none;
}

.consent-box a:hover {
	text-decoration: underline;
}

.consent-box h2 {
   margin: 0;
   font-size: 20px;
   font-weight: 400;
   line-height: 28px;
}

.consent-box h3 {
	margin: 0;
	font-size: 18px;
	font-weight: 400;
	color: #4c8bf1;
	cursor: pointer;
}

.consent-box h3:hover {
	text-decoration: underline;
}

.consent-box h3:before {
	content: "<";
	float: left;
	margin-left: -15px;
	width: 15px;
	height: 20px;
}

.consent-box .buttons {
	text-align: center;
}

.consent-box button {
	background-color: #4687f1;
	border: none;
	border-radius: 2px;
	color: #fff;
	font-weight: 700;
	font-size: 12px;
	padding: 11px;
	text-transform: uppercase;
	cursor: pointer;
	margin: 3px;
	width: 140px;
}

.consent-box .consent-no {
	background-color: #999;
}
.consent-box .consent-yes, .consent-box .consent-yes-npa {
	background-color: #18a300;
}

/* /Consent */

/* adblocker block */

.adBlocked {
	background: #0c366e;
	color: #fff;
	width: calc(100% - 85px);
	height: calc(100% - 40px);
	text-align: left;
	margin: 0 auto;
	padding: 25px 15px 15px 70px;
	background-image: url('data:image/png;base64,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'), url('data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220%22%20y%3D%220%22%20width%3D%2216px%22%20height%3D%2216px%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M8.571%2C0H1.029L16%2C14.971V7.429L8.571%2C0z%20M0%2C14.971L1.029%2C16H8.57L0%2C7.429V14.971z%22%2F%3E%3C%2Fsvg%3E%0A');
	background-position: 10px 15px, 0 -5px;
	background-size: 50px 50px, auto;
	background-repeat: no-repeat, repeat-x;
	border-radius: 5px;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center
}
